Subject: problem with Hirshfeld charges

From: "Dr. Daniel Glossman-Mitnik" <daniel.glossman|at|cimav.edu.mx>
Date: Tue, 24 Feb 2004 17:20:26 -0700

Dear netters:

I am having problems with the calculation of Hirshfeld charges. 
I am using G03 Rev. B5 and iop(6/79=1). I did the calculations
without any problems with basis sets up to 6-311G. If I try with
something larger, like 6-311G(d), 6-311G(d,p), 6-311+G(d,p),
the results are nonsense, i.e., the sum of the atomic charges
is different from the molecular charge.

Is there any limitation for this kind of calculation ?

Thanks in advance. Best regards

                                       Dr. Daniel Glossman-Mitnik